powered by Jive Software

Cannot get chat history after updating Openfire to 3.10.3 and Monitoring service to 1.4.7

Before updating to Openfire 3.10.3 and Monitoring 1.4.7 I’m unable to get chat history. Before it was working perfectly. Any help in this regard? Thanks.

I Was facing the same issue. Replaced monitoring service plugin to 1.4.2. Now, it’s working perfectly.

Can you please send me the file version 1.4.2?

Got same problem: updated to 3.10.3+1.4.7 and clients stopped receiving history.

Rolled to 1.4.2 and history returned.

What’s wrong?
monitoring_1.4.2.zip (4821935 Bytes)

Yes, earlier I was using 3.9.3+1.4.7 & 3.10.2+1.4.7 and it was working. Don’t know what’s wrong with this combination(3.10.3+1.4.7)

3.10.3 + 1.4.7 not working

3.10.3 + 1.4.2 not working

please help , what should i do now ?

Openfire 3.9.3 with this same issue. I’ve got HR breathing down my neck. I tried installing 1.4.2 and it’s not showing up under plugins. Thoughts?

I’ve just stopped openfire and replaced monitoring plugin folder with 1.4.2

Did you try this?

I was copying the monitor.jar plugin to the plugin’s folder and assuming it was realtime like the rest. I’ll try shutting the service down and copying the file over after business hours.

I attempted this yesterday and still no luck. Didn’t even show a “monitoring service”

Can you explain exactly how you installed the old 1.4.2.

I stopped the openfire service, copied the 1.4.2 monitoring folder into my plugin’s directory, restarted the service and still nothing.

Strange. I’ve updated plug-ing to 1.4.7, then updated openfire from 3.10.2 to 3.10.3, realized that monitoring does not work, extract monitoring 1.4.2 folder from backup archive, stopped openfire service, replaced monitoring plug-in folder by 1.4.2 version folder and start openfire service.

Now I have 3.10.3+1.4.2

If you have 1.4.2 .jar install package, try to delete current version from openfire via UI and than install 1.4.2 via UI too - select file etc…

hey thanks Davis, I’m really thankful to you. Its working fine now on Openfire version 3.10.3 and Monitoring version 1.4.2

You are great man, again thanks

Hi, I am finding the Monitoring Service plugin with version 1.4.6 or 1.4.7, could you guys share with me if you have?

Thanks a lot.